## oem-fix-misc-cnl-grub-boothole 1~ubuntu16.04.1

=== debian/changelog ===
oem-fix-misc-cnl-grub-boothole (1~ubuntu16.04.1) xenial; urgency=medium

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 05 Aug 2020 14:51:57 +0800
