=== debian/control ===
Source: oem-fix-misc-cnl-grub-boothole
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.8
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole

Package: oem-fix-misc-cnl-grub-boothole
Architecture: all
Depends: ${misc:Depends}
Description: Fix CVE-2020-10713 in the recovery partition
 The package contains some Debian binary packages and
 some installer blobs that are used to replace those
 in the recovery partition.
