=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper (>= 9), dh-modaliases
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), dh-modaliases
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole
