## oem-fix-misc-cnl-grub-boothole 1~ubuntu20.04.3stella1

=== debian/changelog ===
oem-fix-misc-cnl-grub-boothole (1~ubuntu20.04.3stella1) focal; urgency=medium

  * Bump a new version for stella

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 01 Jun 2021 12:55:18 +0000

oem-fix-misc-cnl-grub-boothole (1~ubuntu20.04.3sutton1) focal; urgency=medium

  * Integrated the ubuntu-recovery. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Thu, 29 Oct 2020 16:37:36 +0800

oem-fix-misc-cnl-grub-boothole (1~ubuntu20.04.3) focal; urgency=medium

  [ Bin Li ]
  * The package in pool is grub-efi_*_amd64.deb in sutton image.

  [ Shih-Yuan Lee (FourDollars) ]
  * debian/postinst: Lower down the grub checking version to 2.04-1ubuntu26.1.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 22 Oct 2020 17:37:13 +0800
