=== debian/control ===
Source: oem-fix-misc-cnl-grub-boothole
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/stella/+git/oem-fix-misc-cnl-grub-boothole
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/stella/+git/oem-fix-misc-cnl-grub-boothole

Package: oem-fix-misc-cnl-grub-boothole
Architecture: all
Depends: ${misc:Depends}, binutils
Description: Fix CVE-2020-10713 in the recovery partition
 The package contains some Debian binary packages and
 some installer blobs that are used to replace those
 in the recovery partition.
