## oem-fix-misc-cnl-grub-boothole 1~ubuntu20.04.3sutton1

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper-compat (= 12), dh-modaliases
 Standards-Version: 4.5.0
-Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/stella/+git/oem-fix-misc-cnl-grub-boothole
-Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/stella/+git/oem-fix-misc-cnl-grub-boothole
+Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole
+Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-misc-cnl-grub-boothole
 
 Package: oem-fix-misc-cnl-grub-boothole
 Architecture: all
